DRUPAL_PREVIEW_MODE=true
ENABLE_GATSBY_REFRESH_ENDPOINT=true
DRUPAL_SECRET_KEY=5a037358-36e2-4226-acd2-f82ebde40b26
GATSBY_TELEMETRY_DISABLED=1
DRUPAL_BASE_URL=https://sanford-content.cloud.duke.edu
CDN_BASE_URL=https://sanford-files.cloud.duke.edu
SOLR_SERVER_URL=https://sanford.cloud.duke.edu
SOLR_REWRITTEN_PATH='solrsearch'
CONCURRENT_FILE_REQUESTS=3
GATSBY_CPU_COUNT=4
API_BASE=jsonapi
BASIC_AUTH_USERNAME=test
BASIC_AUTH_PASSWORD=test
PRESERVE_FILE_DOWNLOAD_CACHE=true
FAST_REFRESH=true
FAST_BUILDS=true
FAST_DEV=true
PRESERVE_WEBPACK_CACHE=true
DEV_SSR=false